package com.bizmatics.mhfire.service.vo;

import lombok.Data;

/**
 * @author yq
 * @date 2021/5/28 16:31
 * 警情详情表
 */
@Data
public class AlertVO {

    /**
     * id
     */
    private String id;

    /**
     * 地址
     */
    private String address;

    /**
     * 报警人
     */
    private String policeMan;

    /**
     * 手机号
     */
    private String phone;

    /**
     * 报警时间
     */
    private String policeTime;
    /**
     * 警情等级
     */
    private String alertLevel;

    /**
     * 所属中队
     */
    private String department;

    /**
     * 调动车辆
     */
    private String car;

    /**
     * 状态(填报)
     */
    private String status;
    /**
     * 报警原因
     */
    private String policeCause;

    /**
     * 死亡人数
     */
    private String diePerson;

    /**
     * 受伤人数
     */
    private String injuredPerson;

    /**
     * 财产损失
     */
    private Double lossMoney;

    /**
     * 电台呼叫
     */
    private String callingUp;

    /**
     * 装备名称
     */
    private String equipName;

    /**
     * 车牌号
     */
    private String carNumber;

    /**
     * 车辆状态
     */
    private String carStatus;

    /**
     * 处理时间
     */
    private String disposeTime;


    /**
     * 指挥员
     */
    private String commander;

    /**
     * 通讯员
     */
    private String correspondent;
    /**
     * 消防员
     */
    private String firemen;

    /**
     * 驾驶员
     */
    private String driver;

}
